Automatic merge. There are no compatible agents which can run this build

I try to use Automatic Merge after build. 
But build can't be started, because "There are no compatible agents which can run this build".

If I remove this build feature the build can be started.

1 comment
Comment actions Permalink

Hi Alexey,

If you go to the build configuration and check the "Compatible agents" tab, it will display a list of your agents, including for those which aren't compatible what the reason is. Can you please take a look there?

0

Please sign in to leave a comment.